Source: scip.ch

CVE-2022-31062 | GLPI Inventory Plugin bis 1.0.1 System Files b/deploy/index.php Directory Traversal (GHSA-q33f-jcjf-p4v9)

https://vuldb.com/de/?id.202435

53 hits since 2022-06-21

PHP Vulns Source Ratio: 11% (52652 total, 2947 propagated, 26326 filtered)